升级pip

在用pip安装一些东西的时候,发现出现这样的情况

You are using pip version 19.0.3, however version 19.3.1 is available.
You should consider upgrading via the 'python -m pip install --upgrade pip' command.

这是因为版本低的原因,需要升级版本,如下:(这里我给我的python.exe重命名了,你们可自己看自己的是什么)

python3 -m pip install --upgrade pip

这样,就升级成功了,可查看版本,要跳到pip路径,不知道的话,可以用where pip查一下

相关推荐
©️2020 CSDN 皮肤主题: 编程工作室 设计师:CSDN官方博客 返回首页